kr.co.hanwha.hifive.view

## Interface HFMainTabRoundView.OnMainTabListener

- Enclosing class:
    HFMainTabRoundView

      public static interface HFMainTabRoundView.OnMainTabListener

  OnReceiverContainerListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onTabSelected(int position)`

- - ### Method Detail

    - #### onTabSelected

          void onTabSelected(int position)